#pragma once

#include "CoreMinimal.h"
#include "ActivatableTimedRevealToOriginatingPlayer.h"
#include "ScoutActivatableTimedRevealToOriginatingPlayer.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class CALAMARI_API UScoutActivatableTimedRevealToOriginatingPlayer : public UActivatableTimedRevealToOriginatingPlayer
{
	GENERATED_BODY()

public:
	UScoutActivatableTimedRevealToOriginatingPlayer();
};

FORCEINLINE uint32 GetTypeHash(const UScoutActivatableTimedRevealToOriginatingPlayer) { return 0; }
